
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.21005.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Fireball", "Fireball\Fireball.csproj", "{7FC96820-6A17-4A55-A6C4-10A7E2558255}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ugh", "Ugh\Ugh\Ugh.csproj", "{37491586-BC4B-4616-9CBA-E76C8F3FFC07}"
EndProject
Project("{96E2B04D-8817-42C6-938A-82C39BA4D311}") = "UghContent", "Ugh\UghContent\UghContent.contentproj", "{B89EAFB2-274C-481E-8729-BC49A294C301}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Android|Any CPU = Android|Any CPU
		Android|Mixed Platforms = Android|Mixed Platforms
		Android|x86 = Android|x86
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		iOS|Any CPU = iOS|Any CPU
		iOS|Mixed Platforms = iOS|Mixed Platforms
		iOS|x86 = iOS|x86
		Linux|Any CPU = Linux|Any CPU
		Linux|Mixed Platforms = Linux|Mixed Platforms
		Linux|x86 = Linux|x86
		OSX|Any CPU = OSX|Any CPU
		OSX|Mixed Platforms = OSX|Mixed Platforms
		OSX|x86 = OSX|x86
		PSM|Any CPU = PSM|Any CPU
		PSM|Mixed Platforms = PSM|Mixed Platforms
		PSM|x86 = PSM|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
		Windows|Any CPU = Windows|Any CPU
		Windows|Mixed Platforms = Windows|Mixed Platforms
		Windows|x86 = Windows|x86
		Windows8|Any CPU = Windows8|Any CPU
		Windows8|Mixed Platforms = Windows8|Mixed Platforms
		Windows8|x86 = Windows8|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7FC96820-6A17-4A55-A6C4-10A7E2558255}.Android|Any CPU.ActiveCfg = Release|x86
		{7FC96820-6A17-4A55-A6C4-10A7E2558255}.Android|Mixed Platforms.ActiveCfg = Release|x86
		{7FC96820-6A17-4A55-A6C4-10A7E2558255}.Android|Mixed Platforms.Build.0 = Release|x86
		{7FC96820-6A17-4A55-A6C4-10A7E2558255}.Android|x86.ActiveCfg = Release|x86
		{7FC96820-6A17-4A55-A6C4-10A7E2558255}.Android|x86.Build.0 = Release|x86
		{7FC96820-6A17-4A55-A6C4-10A7E2558255}.Debug|Any CPU.ActiveCfg = Debug|x86
		{7FC96820-6A17-4A55-A6C4-10A7E2558255}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{7FC96820-6A17-4A55-A6C4-10A7E2558255}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{7FC96820-6A17-4A55-A6C4-10A7E2558255}.Debug|x86.ActiveCfg = Debug|x86
		{7FC96820-6A17-4A55-A6C4-10A7E2558255}.Debug|x86.Build.0 = Debug|x86
		{7FC96820-6A17-4A55-A6C4-10A7E2558255}.iOS|Any CPU.ActiveCfg = Release|x86
		{7FC96820-6A17-4A55-A6C4-10A7E2558255}.iOS|Mixed Platforms.ActiveCfg = Release|x86
		{7FC96820-6A17-4A55-A6C4-10A7E2558255}.iOS|Mixed Platforms.Build.0 = Release|x86
		{7FC96820-6A17-4A55-A6C4-10A7E2558255}.iOS|x86.ActiveCfg = Release|x86
		{7FC96820-6A17-4A55-A6C4-10A7E2558255}.iOS|x86.Build.0 = Release|x86
		{7FC96820-6A17-4A55-A6C4-10A7E2558255}.Linux|Any CPU.ActiveCfg = Release|x86
		{7FC96820-6A17-4A55-A6C4-10A7E2558255}.Linux|Mixed Platforms.ActiveCfg = Release|x86
		{7FC96820-6A17-4A55-A6C4-10A7E2558255}.Linux|Mixed Platforms.Build.0 = Release|x86
		{7FC96820-6A17-4A55-A6C4-10A7E2558255}.Linux|x86.ActiveCfg = Release|x86
		{7FC96820-6A17-4A55-A6C4-10A7E2558255}.Linux|x86.Build.0 = Release|x86
		{7FC96820-6A17-4A55-A6C4-10A7E2558255}.OSX|Any CPU.ActiveCfg = Release|x86
		{7FC96820-6A17-4A55-A6C4-10A7E2558255}.OSX|Mixed Platforms.ActiveCfg = Release|x86
		{7FC96820-6A17-4A55-A6C4-10A7E2558255}.OSX|Mixed Platforms.Build.0 = Release|x86
		{7FC96820-6A17-4A55-A6C4-10A7E2558255}.OSX|x86.ActiveCfg = Release|x86
		{7FC96820-6A17-4A55-A6C4-10A7E2558255}.OSX|x86.Build.0 = Release|x86
		{7FC96820-6A17-4A55-A6C4-10A7E2558255}.PSM|Any CPU.ActiveCfg = Release|x86
		{7FC96820-6A17-4A55-A6C4-10A7E2558255}.PSM|Mixed Platforms.ActiveCfg = Release|x86
		{7FC96820-6A17-4A55-A6C4-10A7E2558255}.PSM|Mixed Platforms.Build.0 = Release|x86
		{7FC96820-6A17-4A55-A6C4-10A7E2558255}.PSM|x86.ActiveCfg = Release|x86
		{7FC96820-6A17-4A55-A6C4-10A7E2558255}.PSM|x86.Build.0 = Release|x86
		{7FC96820-6A17-4A55-A6C4-10A7E2558255}.Release|Any CPU.ActiveCfg = Release|x86
		{7FC96820-6A17-4A55-A6C4-10A7E2558255}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{7FC96820-6A17-4A55-A6C4-10A7E2558255}.Release|Mixed Platforms.Build.0 = Release|x86
		{7FC96820-6A17-4A55-A6C4-10A7E2558255}.Release|x86.ActiveCfg = Release|x86
		{7FC96820-6A17-4A55-A6C4-10A7E2558255}.Release|x86.Build.0 = Release|x86
		{7FC96820-6A17-4A55-A6C4-10A7E2558255}.Windows|Any CPU.ActiveCfg = Release|x86
		{7FC96820-6A17-4A55-A6C4-10A7E2558255}.Windows|Mixed Platforms.ActiveCfg = Release|x86
		{7FC96820-6A17-4A55-A6C4-10A7E2558255}.Windows|Mixed Platforms.Build.0 = Release|x86
		{7FC96820-6A17-4A55-A6C4-10A7E2558255}.Windows|x86.ActiveCfg = Release|x86
		{7FC96820-6A17-4A55-A6C4-10A7E2558255}.Windows|x86.Build.0 = Release|x86
		{7FC96820-6A17-4A55-A6C4-10A7E2558255}.Windows8|Any CPU.ActiveCfg = Release|x86
		{7FC96820-6A17-4A55-A6C4-10A7E2558255}.Windows8|Mixed Platforms.ActiveCfg = Release|x86
		{7FC96820-6A17-4A55-A6C4-10A7E2558255}.Windows8|Mixed Platforms.Build.0 = Release|x86
		{7FC96820-6A17-4A55-A6C4-10A7E2558255}.Windows8|x86.ActiveCfg = Release|x86
		{7FC96820-6A17-4A55-A6C4-10A7E2558255}.Windows8|x86.Build.0 = Release|x86
		{37491586-BC4B-4616-9CBA-E76C8F3FFC07}.Android|Any CPU.ActiveCfg = Android|Any CPU
		{37491586-BC4B-4616-9CBA-E76C8F3FFC07}.Android|Any CPU.Build.0 = Android|Any CPU
		{37491586-BC4B-4616-9CBA-E76C8F3FFC07}.Android|Mixed Platforms.ActiveCfg = Android|Any CPU
		{37491586-BC4B-4616-9CBA-E76C8F3FFC07}.Android|Mixed Platforms.Build.0 = Android|Any CPU
		{37491586-BC4B-4616-9CBA-E76C8F3FFC07}.Android|x86.ActiveCfg = Android|Any CPU
		{37491586-BC4B-4616-9CBA-E76C8F3FFC07}.Debug|Any CPU.ActiveCfg = PSM|Any CPU
		{37491586-BC4B-4616-9CBA-E76C8F3FFC07}.Debug|Any CPU.Build.0 = PSM|Any CPU
		{37491586-BC4B-4616-9CBA-E76C8F3FFC07}.Debug|Mixed Platforms.ActiveCfg = PSM|Any CPU
		{37491586-BC4B-4616-9CBA-E76C8F3FFC07}.Debug|Mixed Platforms.Build.0 = PSM|Any CPU
		{37491586-BC4B-4616-9CBA-E76C8F3FFC07}.Debug|x86.ActiveCfg = PSM|Any CPU
		{37491586-BC4B-4616-9CBA-E76C8F3FFC07}.iOS|Any CPU.ActiveCfg = iOS|Any CPU
		{37491586-BC4B-4616-9CBA-E76C8F3FFC07}.iOS|Any CPU.Build.0 = iOS|Any CPU
		{37491586-BC4B-4616-9CBA-E76C8F3FFC07}.iOS|Mixed Platforms.ActiveCfg = iOS|Any CPU
		{37491586-BC4B-4616-9CBA-E76C8F3FFC07}.iOS|Mixed Platforms.Build.0 = iOS|Any CPU
		{37491586-BC4B-4616-9CBA-E76C8F3FFC07}.iOS|x86.ActiveCfg = iOS|Any CPU
		{37491586-BC4B-4616-9CBA-E76C8F3FFC07}.Linux|Any CPU.ActiveCfg = Linux|Any CPU
		{37491586-BC4B-4616-9CBA-E76C8F3FFC07}.Linux|Any CPU.Build.0 = Linux|Any CPU
		{37491586-BC4B-4616-9CBA-E76C8F3FFC07}.Linux|Mixed Platforms.ActiveCfg = Linux|Any CPU
		{37491586-BC4B-4616-9CBA-E76C8F3FFC07}.Linux|Mixed Platforms.Build.0 = Linux|Any CPU
		{37491586-BC4B-4616-9CBA-E76C8F3FFC07}.Linux|x86.ActiveCfg = Linux|Any CPU
		{37491586-BC4B-4616-9CBA-E76C8F3FFC07}.OSX|Any CPU.ActiveCfg = OSX|Any CPU
		{37491586-BC4B-4616-9CBA-E76C8F3FFC07}.OSX|Any CPU.Build.0 = OSX|Any CPU
		{37491586-BC4B-4616-9CBA-E76C8F3FFC07}.OSX|Mixed Platforms.ActiveCfg = OSX|Any CPU
		{37491586-BC4B-4616-9CBA-E76C8F3FFC07}.OSX|Mixed Platforms.Build.0 = OSX|Any CPU
		{37491586-BC4B-4616-9CBA-E76C8F3FFC07}.OSX|x86.ActiveCfg = OSX|Any CPU
		{37491586-BC4B-4616-9CBA-E76C8F3FFC07}.PSM|Any CPU.ActiveCfg = PSM|Any CPU
		{37491586-BC4B-4616-9CBA-E76C8F3FFC07}.PSM|Any CPU.Build.0 = PSM|Any CPU
		{37491586-BC4B-4616-9CBA-E76C8F3FFC07}.PSM|Mixed Platforms.ActiveCfg = PSM|Any CPU
		{37491586-BC4B-4616-9CBA-E76C8F3FFC07}.PSM|Mixed Platforms.Build.0 = PSM|Any CPU
		{37491586-BC4B-4616-9CBA-E76C8F3FFC07}.PSM|x86.ActiveCfg = PSM|Any CPU
		{37491586-BC4B-4616-9CBA-E76C8F3FFC07}.Release|Any CPU.ActiveCfg = PSM|Any CPU
		{37491586-BC4B-4616-9CBA-E76C8F3FFC07}.Release|Any CPU.Build.0 = PSM|Any CPU
		{37491586-BC4B-4616-9CBA-E76C8F3FFC07}.Release|Mixed Platforms.ActiveCfg = PSM|Any CPU
		{37491586-BC4B-4616-9CBA-E76C8F3FFC07}.Release|Mixed Platforms.Build.0 = PSM|Any CPU
		{37491586-BC4B-4616-9CBA-E76C8F3FFC07}.Release|x86.ActiveCfg = PSM|Any CPU
		{37491586-BC4B-4616-9CBA-E76C8F3FFC07}.Windows|Any CPU.ActiveCfg = Windows|Any CPU
		{37491586-BC4B-4616-9CBA-E76C8F3FFC07}.Windows|Any CPU.Build.0 = Windows|Any CPU
		{37491586-BC4B-4616-9CBA-E76C8F3FFC07}.Windows|Mixed Platforms.ActiveCfg = Windows|Any CPU
		{37491586-BC4B-4616-9CBA-E76C8F3FFC07}.Windows|Mixed Platforms.Build.0 = Windows|Any CPU
		{37491586-BC4B-4616-9CBA-E76C8F3FFC07}.Windows|x86.ActiveCfg = Windows|Any CPU
		{37491586-BC4B-4616-9CBA-E76C8F3FFC07}.Windows8|Any CPU.ActiveCfg = Windows8|Any CPU
		{37491586-BC4B-4616-9CBA-E76C8F3FFC07}.Windows8|Any CPU.Build.0 = Windows8|Any CPU
		{37491586-BC4B-4616-9CBA-E76C8F3FFC07}.Windows8|Mixed Platforms.ActiveCfg = Windows8|Any CPU
		{37491586-BC4B-4616-9CBA-E76C8F3FFC07}.Windows8|Mixed Platforms.Build.0 = Windows8|Any CPU
		{37491586-BC4B-4616-9CBA-E76C8F3FFC07}.Windows8|x86.ActiveCfg = Windows8|Any CPU
		{B89EAFB2-274C-481E-8729-BC49A294C301}.Android|Any CPU.ActiveCfg = Android|Any CPU
		{B89EAFB2-274C-481E-8729-BC49A294C301}.Android|Mixed Platforms.ActiveCfg = Android|Any CPU
		{B89EAFB2-274C-481E-8729-BC49A294C301}.Android|x86.ActiveCfg = Android|Any CPU
		{B89EAFB2-274C-481E-8729-BC49A294C301}.Debug|Any CPU.ActiveCfg = PSM|Any CPU
		{B89EAFB2-274C-481E-8729-BC49A294C301}.Debug|Mixed Platforms.ActiveCfg = PSM|Any CPU
		{B89EAFB2-274C-481E-8729-BC49A294C301}.Debug|x86.ActiveCfg = PSM|Any CPU
		{B89EAFB2-274C-481E-8729-BC49A294C301}.iOS|Any CPU.ActiveCfg = iOS|Any CPU
		{B89EAFB2-274C-481E-8729-BC49A294C301}.iOS|Mixed Platforms.ActiveCfg = iOS|Any CPU
		{B89EAFB2-274C-481E-8729-BC49A294C301}.iOS|x86.ActiveCfg = iOS|Any CPU
		{B89EAFB2-274C-481E-8729-BC49A294C301}.Linux|Any CPU.ActiveCfg = Linux|Any CPU
		{B89EAFB2-274C-481E-8729-BC49A294C301}.Linux|Mixed Platforms.ActiveCfg = Linux|Any CPU
		{B89EAFB2-274C-481E-8729-BC49A294C301}.Linux|x86.ActiveCfg = Linux|Any CPU
		{B89EAFB2-274C-481E-8729-BC49A294C301}.OSX|Any CPU.ActiveCfg = OSX|Any CPU
		{B89EAFB2-274C-481E-8729-BC49A294C301}.OSX|Mixed Platforms.ActiveCfg = OSX|Any CPU
		{B89EAFB2-274C-481E-8729-BC49A294C301}.OSX|x86.ActiveCfg = OSX|Any CPU
		{B89EAFB2-274C-481E-8729-BC49A294C301}.PSM|Any CPU.ActiveCfg = PSM|Any CPU
		{B89EAFB2-274C-481E-8729-BC49A294C301}.PSM|Mixed Platforms.ActiveCfg = PSM|Any CPU
		{B89EAFB2-274C-481E-8729-BC49A294C301}.PSM|x86.ActiveCfg = PSM|Any CPU
		{B89EAFB2-274C-481E-8729-BC49A294C301}.Release|Any CPU.ActiveCfg = PSM|Any CPU
		{B89EAFB2-274C-481E-8729-BC49A294C301}.Release|Mixed Platforms.ActiveCfg = PSM|Any CPU
		{B89EAFB2-274C-481E-8729-BC49A294C301}.Release|x86.ActiveCfg = PSM|Any CPU
		{B89EAFB2-274C-481E-8729-BC49A294C301}.Windows|Any CPU.ActiveCfg = Windows|Any CPU
		{B89EAFB2-274C-481E-8729-BC49A294C301}.Windows|Mixed Platforms.ActiveCfg = Windows|Any CPU
		{B89EAFB2-274C-481E-8729-BC49A294C301}.Windows|x86.ActiveCfg = Windows|Any CPU
		{B89EAFB2-274C-481E-8729-BC49A294C301}.Windows8|Any CPU.ActiveCfg = Windows8|Any CPU
		{B89EAFB2-274C-481E-8729-BC49A294C301}.Windows8|Mixed Platforms.ActiveCfg = Windows8|Any CPU
		{B89EAFB2-274C-481E-8729-BC49A294C301}.Windows8|x86.ActiveCfg = Windows8|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
